Jump to content

Photo

Skyrim SE Script extender

help skyrim

  • Please log in to reply
11 replies to this topic

#11
1ae0bfb8

1ae0bfb8

    Resident

  • Supporter
  • PipPipPipPipPip
  • 4,845 posts

none of these issues are related to vortex and everything to do with your inability to follow insttuctions.

go to the mod page and ask there - although these mods are beyond simple to install.



#12
demonicvampiregirl

demonicvampiregirl

    Newbie

  • Members
  • Pip
  • 12 posts

Vortex doesn't come with the script extender.  Vortex has an extension that allows it to properly install the script extender.

 

If your skyrim is up to date, then go to the SKSE page https://skse.silverlock.org/ download the 2.1.5 version and drag and drop the file from your downloads folder to the box at the bottom of the mods tab in Vortex.  It will automatically install it.

 

You have no idea how much you helped me. I was coming here for the same issue. It wanted SKSE, I was trying to install it from a couple outdated videos on Gophers channel, could not figure out how to get the data .peg files to install as the Scripts folder it wanted was not present. So I took out all the SKSE files I had dragged and dropped manually following the video out and just did this method. :D It now shows up in Vortex as being an installed mod. 







Also tagged with one or more of these keywords: help, skyrim

IPB skins by Skinbox
Page loaded in: 1.037 seconds